# dba_replace

(PHP 4, PHP 5, PHP 7, PHP 8)

dba_replace — Reemplazar o insertar una entrada

### Descripción

dba_replace(string `$key`, string `$value`, resource `$handle`): bool

dba_replace() reemplaza o inserta la entrada descrita con `key` y `value` en la base de datos especificada por `handle`.

### Parámetros

`key`

  La clave de la entrada a ser reemplazada.

`value`

  El valor a ser reemplazado.

`handle`

  El gestor de base de datos, devuelto por dba_open() o dba_popen().

### Valores devueltos

Devuelve `true` en caso de éxito o `false` en caso de error.

### Ver también

- dba_exists() - Verificar si la clave existe
- dba_delete() - Elimina una entrada DBA especificada por clave
- dba_fetch() - Recuperar datos especificados por clave
- dba_insert() - Insertar entrada